Bug 54003 - Consuting Panel is too big for screen
Consuting Panel is too big for screen
Status: CLOSED DUPLICATE of bug 47800
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bret McMillan
Jay Turner
:
: 56959 (view as bug list)
Depends On:
Blocks: 120092
  Show dependency treegraph
 
Reported: 2001-09-25 07:45 EDT by Michael Moellney
Modified: 2015-01-07 18:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-22 11:21:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Moellney 2001-09-25 07:45:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [de] (X11; U; Linux 2.2.19-6.2.1 i586)

Description of problem:
When opening the consultant window for the XFree86 Packages the height is
too large to fit on the screen, the close button is outside the screen. 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. start up2date, have 
2. have XFree86-3.3.6-20 installed 
3. select XFree86-3.3.6-29 in up2date window
4. chose consulting button


	

Actual Results:  popup panel showing fixed bugs ist too large

Expected Results:  a scroll-area should be show, close button should be
visible

Additional info:
Comment 1 Adrian Likins 2001-10-24 17:06:45 EDT
I'll take a look at adding this for the next release of the client.
Comment 2 Adrian Likins 2001-12-03 11:51:13 EST
*** Bug 56959 has been marked as a duplicate of this bug. ***
Comment 3 Mike A. Harris 2001-12-03 16:04:10 EST
A scrolling window that is sized to fit on the screen would be
most appropriate IMHO.
Comment 4 John Thacker 2006-04-22 11:21:41 EDT
Basically a duplicate of the other scrolling window problems in up2date.  

up2date is no longer shipped with Fedora Core; it's functionality 
has been replaced by pup, found in the pirut package.  The only fixes 
likely to be made to up2date in RedHat Linux and earlier Fedora Core 
versions are security fixes by Fedora Legacy.  This does not seem to 
be a security bug, so I'm closing it.

If the problem is appropriate to RHEL and occurs to a user there, it 
can be filed as such.

*** This bug has been marked as a duplicate of 47800 ***

Note You need to log in before you can comment on or make changes to this bug.